.clearfix,.area,.header,.footer,.area-sub,.area-main,.moon-area{*zoom:1}
.clearfix:after,.area:after,.moon-area:after,.header:after,.footer:after,.content:after,.area-sub:after,.area-main:after,.main-col-10:after,.main-col-9:after,.tab-con:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:"."}
.area{clear:both;margin:0 auto;width:960px}
.moon-area{clear:both;margin:0 auto;width:1300px}
.pos-rel{position:relative}
.pos-abs{position:absolute}
.hidden{display:none}
.left,.c-fl{float:left}
.right,.c-fr{float:right}
.tab-bd-con{display:none;overflow:hidden}
.dom-display .current{display:block}
body{background:none repeat scroll 0 0 #fff}
.space-probe{color:#06f;display:block;height:17px;width:24px;position:absolute;text-align:center}
.space-probe-b3{left:351px;top:167px}
.space-probe-r17{left:317px;top:212px}
.space-probe-r2{left:547px;top:280px}
.space-probe-g15{left:575px;top:304px}
.space-probe-r13{left:121px;top:362px}
.space-probe-r21{left:780px;top:310px}
.space-probe-r9{left:89px;top:466px}
.space-probe-g17{left:792px;top:354px}
.space-probe-r9{left:89px;top:466px}
.space-probe-r24{left:983px;top:423px}
.space-probe-y6{left:532px;top:513px}
.space-probe-y5{left:744px;top:506px}
.space-probe-r20{left:967px;top:502px}
.space-probe-y1{left:200px;top:539px}
.space-probe-y3{left:344px;top:544px}
.space-probe-g12{left:344px;top:563px}
.space-probe-g14{left:393px;top:566px}
.space-probe-g11{left:746px;top:528px}
.space-probe-r16{left:965px;top:541px}
.space-probe-g16{left:677px;top:614px}
.space-probe-y7{left:467px;top:854px}
.space-probe.space-probe-r{left:22px;top:930px;width:170px}
.space-probe-g{left:22px;top:955px;width:170px}
.space-probe-y{left:22px;top:985px;width:170px}
.space-probe-b{left:22px;top:1010px;width:170px}
.moonlanding_2013_wrap{background:#000}
.moonlanding_2013_content{background:url(images/moon.png) no-repeat;height:1070px;width:1300px;margin:0 auto}
.area-left{width:1000px;height:1070px;float:left}
.area-right{float:right;width:190px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53"}
.area-right .name{font-size:12px;color:#fff;cursor:pointer;line-height:40px}
.area-right span{font-size:18px;cursor:pointer;padding-left:15px}
